<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1972-02-03 10:00:00.00 GD 03h26'40.19" E 25d16'54.84" N</id>
<person>
<lastname>Emirats arabes unis</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1972-02-03 10:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1972-02-03 10:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1972-02-03 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1972-02-03 13:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>03h26'40.19" E</longitude>
<latitude> 25d16'54.84" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
